<?
include("../../conexion/class-sb-conexion.php");
include("../../funciones/joda-func.php");

	$dbx = new sb_mysql();   
	$sql="select * 
		  from sb_funcionarios_lista 
		  where Rut_Func='".$Rut_Func."' and
		  Codigo_Empresa_Func='".$empresa_global."'";
	//echo $sql;	  
	$consulta = $dbx->consulta_free($sql);
	$registro = $dbx->sb_array($consulta);
    $mun=mysqli_num_rows($consulta);
	
	$sql2="select * 
		  from sb_contratos_lista 
		  where Codigo_Func_Cont='".$registro['Codigo_Func']."' and
		  Codigo_Empresa_Cont='".$empresa_global."'";
	//echo $sql;	  
	$consulta2 = $dbx->consulta_free($sql2);
	$registro2 = $dbx->sb_array($consulta2);
    $mun2=mysqli_num_rows($consulta2);

if($mun>0){
?>
<script>
    alert("tb_mant_funcionarios_for.php?evento_verificar=veri&id=<?=$registro['Codigo_Func']?>&evento=<?=$evento?>&Codigo_Sucursal=<?=$Codigo_Sucursal?>&num2=<?=$num2?>&");
	window.parent.evento('tb_mant_funcionarios_for.php?evento_verificar=veri&id=<?=$registro['Codigo_Func']?>&evento=<?=$evento?>&Codigo_Sucursal=<?=$Codigo_Sucursal?>&num2=<?=$num2?>&','input');
	
</script>
<?
}
?>